.place-select
> .ant-input-group:not(:last-child)
> .ant-select
> .ant-select-selection {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.place-select
> .ant-input-group:not(:last-child)
> .ant-btn {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.place-select
> .ant-input-group:not(:first-child)
> .ant-select
> .ant-select-selection {
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.place-select
> .ant-input-group:not(:first-child)
> .ant-btn {
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.place-select
> .ant-btn:not(:first-child) {
    border-top: none;
    top: -1px;
}
